package com.realnet.taxi_rental.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.taxi_rental.Entity.Custom_setting_ListFilter1;
import com.realnet.taxi_rental.Services.Custom_setting_ListFilter1Service ;
@RequestMapping(value = "/token/Custom_setting_ListFilter1")
@RestController
public class tokenFree_Custom_setting_ListFilter1Controller {
	
	@Autowired
	private Custom_setting_ListFilter1Service Service;

		@GetMapping("/Custom_setting_ListFilter1")
	public List<Custom_setting_ListFilter1> getlist() {
		 List<Custom_setting_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Custom_setting_ListFilter11")
	public List<Custom_setting_ListFilter1> getlistwithparam( ) {
		 List<Custom_setting_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}